=== debian/control ===
Source: python-smstrade
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper-compat (= 12), python3-all
Build-Depends-Indep: dh-python,
                     python3-appdirs,
                     python3-httpretty,
                     python3-pytest,
                     python3-requests,
                     python3-setuptools,
                     python3-six
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/smstrade/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-smstrade.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-smstrade

Package: python3-smstrade
Architecture: all
Depends: python3-appdirs,
         python3-pkg-resources,
         python3-requests,
         python3-six,
         ${misc:Depends},
         ${python3:Depends}
Breaks: python-smstrade (<< 0.2.4-4)
Replaces: python-smstrade (<< 0.2.4-4)
Suggests: python-smstrade-doc
Description: Python library to send SMS via the smstrade service (Python 3)
 python-smstrade lets you send SMS via and retrieve your account balance from
 the service of smstrade.eu.
 .
 The package comes with two command line utilities smstrade_send and
 smstrade_balance to access the library functionality from the command line.
 .
 The package may be used for alerting in monitoring applications or other
 scenarios where sending SMS might be useful.
 .
 This is the Python 3 version of the package.

Package: python-smstrade-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Python library to send SMS via the smstrade service (documentation)
 python-smstrade lets you send SMS via and retrieve your account balance from
 the service of smstrade.eu.
 .
 The package comes with two command line utilities smstrade_send and
 smstrade_balance to access the library functionality from the command line.
 .
 The package may be used for alerting in monitoring applications or other
 scenarios where sending SMS might be useful.
 .
 This is the common documentation for the package.
