=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/smstrade/smstrade-([\d.]+)\.tar\.(?:gz|xz)
